<?xml version="1.0"?>
<level levelNumber="6" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="513" y="214.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="513" y="252.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="2" x="513" y="290.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="513" y="328.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="4" x="513.333" y="351.333" angle="60" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="5" x="513" y="355" angle="-60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="6" x="513" y="387.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="7" x="513" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="513" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="9" x="513" y="482.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="0" x="419.333" y="214.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="1" x="411.667" y="252.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="2" x="401.667" y="290.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="3" x="345" y="328.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="14" zLayer="4" x="390" y="350.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="5" x="390" y="369.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="6" x="390" y="387.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="7" x="401.667" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="8" x="411.667" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="9" x="419.333" y="482.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="0" x="597.999" y="214.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="1" x="609.999" y="252.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="2" x="621.666" y="290.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="3" x="632.332" y="328.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="4" x="632.332" y="350.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="5" x="677.667" y="369.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="26" zLayer="6" x="632.332" y="387.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="7" x="621.666" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="8" x="609.999" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="9" x="598.999" y="482.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="0" x="267.332" y="214.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="1" x="278.999" y="252.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="2" x="290.332" y="290.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>30</under>
		<under>31</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="-1" x="932" y="341" angle="0" assignedValue="-1" isSpecial="true">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="34" zLayer="4" x="300.665" y="350.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>31</under>
		<under>32</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="5" x="300.665" y="369.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>32</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="6" x="300.665" y="387.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="7" x="290.332" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="8" x="278.999" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="9" x="267.332" y="482.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="0" x="752.667" y="214.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="1" x="745.001" y="252.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="2" x="735.001" y="290.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="3" x="723.334" y="328.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="4" x="723.334" y="350.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="0" x="91" y="341" angle="0" assignedValue="-1" isSpecial="true">
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="46" zLayer="6" x="723.334" y="387.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="7" x="735.001" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>43</under>
		<under>44</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="8" x="745.001" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="9" x="752.667" y="482.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="1" x="873" y="316" angle="-60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="51" zLayer="2" x="873" y="316" angle="60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="52" zLayer="3" x="872" y="329" angle="-60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="53" zLayer="4" x="873" y="329.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="54" zLayer="5" x="873" y="342.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="6" x="873" y="342.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="7" x="873" y="355.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="8" x="873" y="355.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="9" x="873" y="369.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="10" x="873" y="369.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="1" x="152.001" y="316" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="61" zLayer="2" x="152.001" y="316" angle="60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="62" zLayer="3" x="151.001" y="329" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="63" zLayer="4" x="152.001" y="329.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="64" zLayer="5" x="152.001" y="342.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="65" zLayer="6" x="152.001" y="342.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="66" zLayer="7" x="152.001" y="355.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="67" zLayer="8" x="152.001" y="355.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="68" zLayer="9" x="152.001" y="369.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
	</card>
	<card id="69" zLayer="10" x="152.001" y="369.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
</level>
